.footer {
    background-color: #05365F;;
}

.footer .bold {
    font-family: var(--font-frutiger-bold);
}

.footer a {
    display: inline-block;
    text-decoration: none;
}

.footer .content-wrapper {
    width: 100%;
    max-width: 1316px;
    margin: auto;
    padding: 32px 32px 46px;
}

.footer .footer-menu {
    display: grid;
    column-gap: 32px;
    grid-template-columns: repeat(auto-fit, minmax(136px, 1fr));
    row-gap: 25px;
}

.footer .footer-menu .menu-list {
    width: 100%;
    border-top: 1px solid #fff;
    padding-top: 8px;
}

.footer .footer-menu .menu-list .link {
    padding: 0 0 8px 8px;
    color: #fff;
    font-size: 16px;
    font-family: var(--font-frutiger-bold);
}

.footer .footer-menu .menu-list .column-list-menu {
    display: grid;
    grid-template-rows: repeat(10, max-content);
    grid-auto-flow: column;
    column-gap: 112px;
    padding-left: 8px;
}

.footer .footer-menu .menu-list .column-list-menu .sub-link {
    font-size: var(--text-xxs);
    line-height: 28px;
    font-family: var(--font-frutiger-medium);
    min-width: 132px;
    color: #fff;
}

.footer .container-other-links {
    padding: 40px 0 38px 8px;
    display: flex;
    column-gap: 40px;
}

.footer .container-other-links .single-link {
    color: #fff;
    font-family: var(--font-frutiger-medium);
    width: fit-content;
    font-size: var(--text-xxs);
}

.footer .container-copyright-social {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer .container-copyright-social .footer-copyright {
    font-size: var(--text-xs);
    line-height: 24px;
    color: #fff;
}

.footer .container-copyright-social .footer-social-icons {
    column-gap: 24px;
    display: flex;
}

.footer .container-copyright-social .footer-social-icons .social-link  {
    width: 40px;
    height: 40px;
}

.footer .container-copyright-social .footer-social-icons .social-link img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footer .container-select-footer {
    display: none;
    padding: 36px 0 16px;
}

.footer .container-select-footer .container-select-navbar:first-child {
    margin-bottom: 15px;
}

.footer .container-select-navbar .button-select-navbar .icon-select-navbar img,
.footer .container-select-navbar .button-select-navbar .arrow img {
    filter: brightness(0) invert(1);
}

.footer .active-select-navbar {
    color: #fff;
}

.footer .container-select-navbar .options-select-navbar {
    right: unset;
    z-index: 9;
}

@media (max-width: 1023px) {
    .footer .container-select-footer {
        display: block;
    }

    .footer .footer-menu .menu-list .column-list-menu {
        display: none;
    }

    .footer .container-other-links {
        padding: 0 0 32px;
        flex-direction: column;
        row-gap: 16px;
    }

    .footer .container-other-links .single-link {
        font-size: 15px;
        line-height: 28px;
    }
}

@media (max-width: 576px) {
    .footer .content-wrapper {
        padding: 32px 16px 24px;
    }
}